<section data-ng-controller="DiscountsController" data-ng-init="find()" class="panel">
	<header class="panel-heading higher-panel-heading">
	    Discounts
			<button class='btn btn-action pull-right' data-ng-click="goCreateDiscount()">Create Discount</button>
	</header>
	<span>
		<table ng-table="tableParams" show-filter="true" class="ng-table-responsive table table-striped table-advance table-hover discounts">
		    <tr data-ng-repeat="discount in $data">
	        <td data-title="'Code'" sortable="'code'" filter="{ 'code': 'text' }"><a data-ng-href="#!/discounts/{{discount._id}}">{{discount.code | cut:true:55:' ...'}}</a></td>
					<td data-title="'Price Discount'" sortable="'price'"><a data-ng-href="#!/discounts/{{discount._id}}">{{discount.price | numeral:'$0,0.00'}}</a></td>
					<td data-title="'Percent Discount'" sortable="'percent'"><a data-ng-href="#!/discounts/{{discount._id}}">{{discount.percent | numeral:'%0,0.00'}}</a></td>
		    </tr>
		</table>
	</span>
</section>
